river-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Wade Chandler <hwadechandler-apa...@yahoo.com>
Subject Re: API and VM compatibility verification
Date Sun, 05 Dec 2010 23:36:32 GMT
You'll have to pull the JAR files down from a Maven repository such as:
http://mvnrepository.com/artifact/org.codehaus.mojo/animal-sniffer-ant-tasks/1.5

There may be some others out there. I think 1.5 is the latest version though 
unless I'm mistaken. Look at the "This artifact depends on ..." section on that 
page to figure out other dependencies you should download as well. Looks like 
you need the base animal-sniffer package. The other dependency should be taken 
care of by the fact you're running in Ant I believe since it seems it is Ant 
itself or its API.

Wade

 ==================
Wade Chandler
Software Engineer and Developer
NetBeans Dream Team Member and Contributor


http://wiki.netbeans.org/wiki/view/NetBeansDreamTeam
http://www.netbeans.org



----- Original Message ----
> From: Sim IJskes - QCG <sim@qcg.nl>
> To: river-dev@incubator.apache.org
> Sent: Sun, December 5, 2010 6:02:41 PM
> Subject: Re: API and VM compatibility verification
> 
> On 12/05/2010 11:47 PM, Wade Chandler wrote:
> > They have Ant tasks, so you  don't have to worry about trying to change  the
> > underlying build  system. Too, animal-sniffer is a regular Java  library if 
>you
> > need  something more elaborate than the Ant tasks provide.  See:
> 
> I read  about this. But i could not find a download link on their website, can  
>you?
> 
> Gr. Sim
> 

Mime
View raw message